{
    "name" : "continent",
    "childrenMandatory" : [
        "plains"
    ],
    "childrenOptional" : [
    ],
    "dependencies" : [
        "./data/sim/region/wilderness/wilderness.json",
        "./data/sim/region/town/town.json"
    ]
}